webmin的安装

为当前最终发行版之前的所有版本提供支持
回复
subhell
帖子: 23
注册时间: 2007-08-08 13:46
送出感谢: 0
接收感谢: 0

webmin的安装

#1

帖子 subhell » 2007-08-09 16:50

建议到
http://www.webmin.com/
看看,很有帮助!

ubuntu安装包下载地址:http://prdownloads.sourceforge.net/weba ... 60_all.deb
执行:wget -c http://prdownloads.sourceforge.net/weba ... 60_all.deb
执行:sudo dpkg --install webmin_1.360_all.deb
如果执行有问题,难说你需要执行:apt-get install perl libnet-ssleay-perl openssl libauthen-pam-perl libpam-runtime libio-pty-perl libmd5-perl

更简单的安装方法,当然是apt-get,LOL
设置源:
sudo nano /etc/apt/sources.list
添加
deb http://download.webmin.com/download/repository sarge contrib
然后
apt-get update
apt-get install webmin


谢谢大家!!
snowson
帖子: 3
注册时间: 2007-11-11 22:54
送出感谢: 0
接收感谢: 0

Re: webmin的安装

#2

帖子 snowson » 2007-11-13 18:32

subhell 写了:建议到
http://www.webmin.com/
看看,很有帮助!

ubuntu安装包下载地址:http://prdownloads.sourceforge.net/weba ... 60_all.deb
执行:wget -c http://prdownloads.sourceforge.net/weba ... 60_all.deb
执行:sudo dpkg --install webmin_1.360_all.deb
如果执行有问题,难说你需要执行:apt-get install perl libnet-ssleay-perl openssl libauthen-pam-perl libpam-runtime libio-pty-perl libmd5-perl

更简单的安装方法,当然是apt-get,LOL
设置源:
sudo nano /etc/apt/sources.list
添加
deb http://download.webmin.com/download/repository sarge contrib
然后
apt-get update
apt-get install webmin


谢谢大家!!

非常感谢楼主了!非常有用,本来一直找不到webmin的源
爱上那只猪
帖子: 263
注册时间: 2008-07-11 16:23
送出感谢: 0
接收感谢: 0

Re: webmin的安装

#3

帖子 爱上那只猪 » 2008-11-23 9:24

嗯,这个方法特别快,
头像
bubuto
帖子: 24
注册时间: 2008-11-30 21:07
送出感谢: 0
接收感谢: 0
联系:

Re: webmin的安装

#4

帖子 bubuto » 2008-12-13 0:38

谢谢楼主分享
http://bubto.com
生命在于折腾……生命不息,折腾不止。
头像
JarodLee
帖子: 180
注册时间: 2007-09-02 18:54
来自: ghtxx.cn
送出感谢: 1 次
接收感谢: 0
联系:

Re: webmin的安装

#5

帖子 JarodLee » 2009-05-08 20:10

最喜欢的就是这种安装方法,apt-get是网络时代的首选呀 :em11
bugle
帖子: 94
注册时间: 2009-09-22 21:26
送出感谢: 0
接收感谢: 0

Re: webmin的安装

#6

帖子 bugle » 2010-05-27 18:00

选中了曾被取消选择的软件包 webmin。
(正在读取数据库 ... 系统当前总共安装有 132882 个文件和目录。)
正在解压缩 webmin (从 webmin_1.360_all.deb) ...
dpkg:依赖关系问题使得 webmin 的配置工作不能继续:
webmin 依赖于 libnet-ssleay-perl;然而:
未曾安装软件包“libnet-ssleay-perl”。
webmin 依赖于 libauthen-pam-perl;然而:
未曾安装软件包“libauthen-pam-perl”。
webmin 依赖于 libio-pty-perl;然而:
未曾安装软件包“libio-pty-perl”。
webmin 依赖于 libmd5-perl;然而:
未曾安装软件包“libmd5-perl”。
dpkg:处理 webmin (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
webmin


我是新手,是不是还要安装这几个包?
bugle
帖子: 94
注册时间: 2009-09-22 21:26
送出感谢: 0
接收感谢: 0

Re: webmin的安装

#7

帖子 bugle » 2010-05-27 20:05

按错误提示安装好了,我的UB版本是10.4可能有点不太一样,登陆的时候碰到错误,直接使用“root”进行登陆,一直提示错误,后来想想才发现原因我的root帐号名不是“root” ,是安装时自己设的用户名,然后就可以登陆了,非常感谢楼主
回复

回到 “老旧版本支持”